CVE-2018-20887

2019-08-01T14:15:00
ID CVE-2018-20887
Type cve
Reporter cve@mitre.org
Modified 2019-08-01T19:51:00

Description

cPanel before 74.0.0 allows SQL injection during database backups (SEC-420).